/* CSS Document */
body{background:#FCAA45;}


#GameDiv_ArrowAndSwf{
		background-color:#F99312;	
}
#Arrow_PreviousGame{
		float:left;	
		width:20px;
		display:none;
}
#Arrow_NextGame{
		float:left;	
		width:20px;
		display:none;
}
#game_middle{
	width:1425px;
	height:600px;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0 0 0;
}
#pregamediv{
	background-color:#F99312;
	color:#fff;
	font-weight:bold;
	width:800px;
	height:626px;
	text-align:center;
	float:left;
}
#pregamediv_ad{
	width:780px;
	height:594px;		
	padding:0 5px 0 5px;
}
#SkipAdDiv{
	text-align:center;
	display:none;
	font-weight:bold;
}
#SkipAdDiv a{
	text-decoration:none;
	color:#fff;	
}
#GameDiv{
	float:left;
	text-align:center;
}
	#GameDiv_OpareateDiv{
		display:none;
		background-color:#F99312;	
		color:#fff;
		height:16px;
		font-size:14px;
		line-height:16px;
	}	
	#GameDiv_OpareateDiv img{
		padding-left: 10px;
	}
	#GameDiv_OpareateDiv #GameNameDiv{
		float:left;
		cursor:pointer;
		height:16px;
		overflow:hidden;
		max-width:250px;
	}
	#GameDiv_OpareateDiv #GameOpareateDiv{
		float:right;
		height:16px;
		overflow:hidden;
	}
	#GameDiv_OpareateDiv #AddorRemoveFavouriteDiv{
		float:right;
	}
	#GameDiv_OpareateDiv #VoteGameDiv{
		float:center;
		height:16px;
		overflow:hidden;
	}
	#GameDiv_SwfDiv{
		width:1px;
		height:1px;
		background-color:#F99312;			
		float:left;			
	}
#RightGamesThumbDiv{
	width:120px;
	height:602px;
	padding:14px 5px 10px 5px;
	margin:0 0 0 5px;		
	/* display:none;	*/
	float:left;
	background-color:#F99312;
}
#RightGamesThumbDiv div.thumb {
	float: left;
	margin: 0px 0px 5px 0px;
	text-align: center;
	width: 120px;
	height: 95px;
}
#RightGamesThumbDiv div.thumb a img {
	width: 120px;
	height: 95px;
}
#RightGamesThumbDiv div.thumb span.GameName{width:120px;}

#LeftGamesThumbDiv{
	width:120px;
	height:602px;
	padding:14px 5px 10px 5px;
	margin:0 5px 0 0;		
	/* display:none;	*/
	float:left;
	background-color:#F99312;
}
#LeftGamesThumbDiv div.thumb {
	float: left;
	margin: 0px 0px 5px 0px;
	text-align: center;
	width: 120px;
	height: 95px;
}
#LeftGamesThumbDiv div.thumb a img {
	width: 120px;
	height: 95px;
}
#LeftGamesThumbDiv div.thumb span.GameName{width:120px;}
#LeftAdDiv{
	width:160px;
	height:616px;
	padding:0 5px 10px 5px;
	margin-right:5px;
	float:left;
	line-height:15px;
	text-align:center;
	color:#FFFFFF;
	background-color:#F99312;
}

#RightAdDiv{
	width:160px;
	height:616px;
	padding:0 5px 10px 5px;
	margin-left:5px;
	float:left;
	line-height:15px;
	text-align:center;
	color:#FFFFFF;
	background-color:#F99312;
}

div.game_bottomthumbs{
	width:990px;
	height:70px;
	overflow:hidden;
	/* background-color:#00547c;	*/
	padding:10px 0 5px 0;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	/* display:none;	*/
}
div.game_bottomthumbs img{
	width:70px;
	height:70px;
	/* background-color:#00547c;	*/
	padding:0px 3px 0px 3px;
	border-radius:10px;
}
div.game_bottomthumbs a:hover img {
	filter:alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}


div.game_bottom{
	width:990px;
	height:300px;
	margin-left:auto;
	margin-right:auto;	
	clear:both;	
	padding:5px 0 5px 0px;
}
div.game_top_ad{
	width:750px;
	height:90px;
	overflow:hidden;
	background-color:#F99312;
	padding:5px;
	margin:5px auto 0 auto;
	text-align:center;
}
div.game_bottom_ad{
	float:left;
	width:336px;
	height:290px;
	padding:0 10px 10px 10px;
	background-color:#F99312;	
	text-align:center;
	color:#fff;
	line-height:10px;
	font-size:10px;
}

div.game_bottom_desc{	width:614px;	height:280px;	float:left;	padding:10px;	font-size:14px;	color:#fff;	background-color:#F99312;}
	div.game_bottom_desc a{	text-decoration:none;	color:#fff;	}
	div.game_bottom_desc div.game_thumb{float:left;position:relative;}
	div.game_bottom_desc div.game_thumb img{width:240px;height:180px;}
	
	div.game_bottom_desc div.game_thumb #game_Tags{position:absolute;width:100%;height:100%;left:0px;top:0px;text-align:center;}
	div.game_bottom_desc div.game_thumb #game_Tags span.game_Tags_span{	background: #edb62b;display: inline-block;-moz-border-radius: 10px; border-radius: 10px; padding: 5px;	margin: 6px 2px 0;	-webkit-box-shadow: 1px 1px 1px #222;	-moz-box-shadow: 1px 1px 1px #222;	box-shadow: 1px 1px 1px #222;	border: 2px solid #000;	cursor: pointer;	color: rgba(0,0,0,0.7);	text-decoration: none;}	
	div.game_bottom_desc div.game_thumb #game_Tags a{font-size: 12px;color:rgba(0,0,0,0.7);}
	div.game_bottom_desc div.game_thumb #game_Tags a:hover{color:#fff;}

	div.game_bottom_desc div.game_information{width:362px;height:180px;float:left;padding:0 0 0 10px;line-height:20px;overflow:hidden;}
		div.game_bottom_desc div.game_information .game_embedcode{width:360px;height:38px; background-color:#F99312;color:#fff;border:1px dotted #ccc;overflow:hidden;}
	div.game_bottom_desc div.game_description{clear:both; height:80px; overflow:hidden;	line-height:20px;}
	div.game_bottom_desc div.game_description_more{float:right;}

#ExitFullScreenDiv {
background: url(/images/orange/delete.png) 0 0px;
width: 44px;
height: 44px;
position: absolute;
top: -12px;
right: -12px;
cursor: pointer;
z-index : 1100;
}
/*
@media only screen and (max-width:1024px){
	#LeftGamesThumbDiv,#RightGamesThumbDiv{display:none;}
}
*/


div.walk_video{
	width:990px;
	height:440px;
	margin:auto;
	display:none;
}
div.video-content{
	width:820px;
	float:left;
}
div.video_games{
	float:left;	
}
div.video_games{
	width:140px;
	height:455px;
	padding:5px 10px 0px 10px;
	margin:0 0 0 10px;
	float:left;
	background-color:#F99312;
}
div.video_games div.thumb {
	float: left;
	margin: 3px 0px 5px 0px;
	text-align: center;
	width: 140px;
	height: 105px;
}
div.video_games div.thumb a img {
	width: 140px;
	height: 105px;
}
div.video_games div.thumb span.GameName{width:140px;}
div.footad{
	margin:10px auto;
	width:780px;
	text-align:center;	
	color:#FFF;
}

#adsContainer{
    position:relative;
    width:100%;
    height:100%;
    z-index:1000;
    text-align:center;
    overflow: hidden;
}
#adTitle {
    height: 450px;
    position: relative;
    text-align: center;
}
#adTitle img{
	border-radius:10px;
	width:240px;
}
#adTitle .titleText {
    vertical-align: middle;
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    color:#FFF;
	font-size:16px;
	line-height:26px;
}
#adTitle .titleText .GameNameText{
    vertical-align: middle;
    color:#FFF;
	font-size:26px;
	line-height:45px;
	width:100%;
	height:45px;
	overflow:hidden;
	background:linear-gradient(to right,rgba(30,87,153,0) 0,rgba(0,0,0,.3) 50%,rgba(125,185,232,0) 100%);
}
#adTitle .titleText button{
    display: inline-block;
    background: #ff6600;
	margin:-20px 0 30px 0;
    padding: 10px 20px;
    border-radius: 10px;
    border: 3px solid #fff;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    cursor: pointer;
}
#adContainer_logo {

}
#adContainer {
    position: absolute;
    text-align:left;
    left: 0;
    top:0;
    width:100%;
    height:100%;
}
#videoElement {
    width: 0;
    height: 0
}
